This version of the Ed-Fi ODS / API is no longer supported. See the Ed-Fi Technology Version Index for a link to the latest version.

Skip to end of metadata
Go to start of metadata

The steps required to prepare, install, and load the Ed-Fi ODS / API v2.3 can be summarized as follows:


Getting Started Documentation Contents

Find out more about how to begin using the Ed-Fi ODS / API:

  • No labels